## libpegex-perl 0.55

=== debian/changelog ===
libpegex-perl (0.55-1) unstable; urgency=low

  * Initial release (closes: #762381).

 -- gregor herrmann <gregoa@debian.org>  Mon, 22 Sep 2014 17:13:24 +0200
