## libpegex-perl 0.60

=== debian/changelog ===
libpegex-perl (0.60-1) unstable; urgency=medium

  * Import upstream version 0.60
  * Update years of upstream and packaging copyright.
  * New build dependency: libfile-sharedir-install-perl.

 -- gregor herrmann <gregoa@debian.org>  Thu, 25 Jun 2015 22:46:12 +0200
