=== debian/watch ===
version=3
https://metacpan.org/release/Pegex   .*/Pegex-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
