## libpegex-perl 0.63

=== debian/changelog ===
libpegex-perl (0.63-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.63

 -- Angel Abad <angel@debian.org>  Sun, 15 Jan 2017 18:39:09 +0100

libpegex-perl (0.62-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.62
  * debian/copyright: Update years.

 -- Angel Abad <angel@debian.org>  Sat, 14 Jan 2017 12:29:57 +0100

libpegex-perl (0.61-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new
    pkg-perl-autopkgtest schema.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Angel Abad ]
  * New upstream version 0.61
  * Bump debhelper compat level to 9.
  * debian/copyright: Update years.
  * Declare compliance with Debian policy 3.9.8.
  * debian/copyright: Fix UTF-8 encoding.
  * debian/patches/spelling-error: Fix spelling error.

 -- Angel Abad <angel@debian.org>  Sat, 15 Oct 2016 12:38:10 +0200
