## libpegex-perl 0.64

=== debian/changelog ===
libpegex-perl (0.64-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.64
  * Bump Standards-Version to 4.1.1 (no changes)

 -- Angel Abad <angel@debian.org>  Fri, 13 Oct 2017 12:44:33 +0200
