=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends-Indep: libfile-sharedir-install-perl (>= 0.06),
                      libyaml-libyaml-perl,
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpegex-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpegex-perl.git
 Homepage: https://metacpan.org/release/Pegex
