## libpegex-perl 0.70

=== debian/changelog ===
libpegex-perl (0.70-1) unstable; urgency=medium

  * Import upstream version 0.70.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Nov 2018 17:56:55 +0100

libpegex-perl (0.67-2) unstable; urgency=medium

  * Fix autopkgtest failure.
    Add debian/tests/pkg-perl/smoke-setup to make inc/bin/testml-cpan
    executable.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Sep 2018 22:13:34 +0200

libpegex-perl (0.67-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian wrong-path-for-interpreter error

  [ Angel Abad ]
  * Import upstream version 0.67
  * debian/patches/spelling-error: Remove patch, applied upstream.
  * Bump debhelper compatibility level to 11
  * Declare compliance with Debian Policy 4.2.1

 -- Angel Abad <angel@debian.org>  Sat, 29 Sep 2018 09:45:27 +0200
