=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: libfile-sharedir-install-perl (>= 0.06),
                      libyaml-libyaml-perl,
                      perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpegex-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpegex-perl.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpegex-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpegex-perl.git
 Homepage: https://metacpan.org/release/Pegex
 Testsuite: autopkgtest-pkg-perl
