=== debian/rules ===
--- 
+++ 
@@ -22,3 +22,7 @@
 		Pegex::Tutorial::Calculator.3pm \
 		Pegex::Tutorial::JSON.3pm \
 	; do $(RM) -v $(TMP)/usr/share/man/man3/$$M ; done
+
+override_dh_installexamples:
+	dh_installexamples
+	sed -i '1s|^#!/usr/bin/env perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/self-parser.pl
