## libpegex-perl 0.74

=== debian/changelog ===
libpegex-perl (0.74-1) unstable; urgency=medium

  * Import upstream version 0.74.
  * Update (build) dependencies.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Jan 2020 18:49:11 +0100
