=== debian/control ===
--- 
+++ 
@@ -1,21 +1,27 @@
 Source: libpegex-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
-Build-Depends: debhelper (>= 11)
-Build-Depends-Indep: libfile-sharedir-install-perl (>= 0.06),
-                     libyaml-libyaml-perl,
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libfile-sharedir-install-perl,
+                     libjson-pp-perl <!nocheck>,
+                     libxxx-perl (>= 0.35) <!nocheck>,
+                     libyaml-pp-perl <!nocheck>,
                      perl
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpegex-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpegex-perl.git
 Homepage: https://metacpan.org/release/Pegex
-Testsuite: autopkgtest-pkg-perl
 
 Package: libpegex-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libjson-pp-perl,
+         libxxx-perl (>= 0.35),
+         libyaml-pp-perl
 Description: Acmeist PEG Parser Framework
  Pegex is an Acmeist parser framework. It allows you to easily create parsers
  that will work equivalently in lots of programming languages! The inspiration
