## libpegex-perl 0.75

=== debian/changelog ===
libpegex-perl (0.75-1) unstable; urgency=medium

  * Import upstream version 0.75.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Feb 2020 18:01:07 +0100
