=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpegex-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpegex-perl.git
 Homepage: https://metacpan.org/release/Pegex
+Rules-Requires-Root: no
 
 Package: libpegex-perl
 Architecture: all
