=== debian/watch ===
version=4
https://metacpan.org/release/Pegex   .*/Pegex-v?@ANY_VERSION@@ARCHIVE_EXT@$
